Subject: Ticket Assigned - I'm very disappointed! Please reply to me!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 07:31:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I'm very disappointed! Please reply to me! Hello., I have requested a return on my order , (return no.1003180342)  and
have been trying to select my location on the returns page for 3 days now
but your page is not working!

I spend over 3000 riyals on these items and received the WRONG items and
now I can't even return them because your website is not working. I would
like the items to be picked up as soon as possible please from my location
in Alnahda district in Jeddah, kindly try selecting it as my return
location on behalf of me because  I am not able to do it from any device
for the past 72 hours.

awaiting your prompt response

Malak

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4952965